SmlLocation Struct Reference
libsyncml API Internals » Low Level API Internals » SyncML Elements Internals
Collaboration diagram for SmlLocation:

## Data Fields

gint | refCount
char * | locURI
char * | locName

## Detailed Description

Definition at line 40 of file sml_elements_internals.h.

The documentation for this struct was generated from the following file:

- /build/libsyncml-I3VCSZ/libsyncml-0.5.4/libsyncml/sml_elements_internals.h